using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace DataPoolingService
{
    public partial class MainForm : Form
    {
        DALscada DALscada = new DALscada();
        DALmachine DALmolding = new DALmachine();
        public MainForm()
        {
            InitializeComponent(); 


        }

        private void MainForm_Load(object sender, EventArgs e)
        {
            DALscada.SyncUtilitySubMeterData();
            DALscada.GetAndInsertData();
            //DALscada.InsertReadingDiff();
            DALmolding.executeProcess();

            this.Close();
        }

      
    }
}
